Show
Ignore:
Timestamp:
30.09.2014 17:53:57 (5 years ago)
Author:
ak19
Message:

Dr Bainbridge got gnome-lib compiling again on the Ubuntu that runs diffcol. This Ubuntu was recently updated to the current version and uses perl 5.18.something and had errors relating to XMLParser. Dr Bainbridge found that by using the XMLParser v 2.41 instead of 2.40, gnome-lib compiled again. XMLParser 2.41 was already being used by build-src.

Location:
gs2-extensions/gnome-lib/trunk/src/packages
Files:
1 added
1 modified

Legend:

Unmodified
Added
Removed